View Issue Details

IDProjectCategoryView StatusLast Update
0000293SnakeoilOSweb-apppublic2019-04-06 19:30
Reporteragent_kithAssigned Toagent_kith 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.1.4Fixed in Version1.1.4 
Summary0000293: Fails to trap the tilda character in audio device name properly
Description

This should error out. But it doesn't. Not sure why this is broken. Gonna find out how to fix.

TagsNo tags attached.

Activities

agent_kith

2019-04-06 19:30

administrator   ~0000191

snakeoil-ngx: e9ab73a

Issue History

Date Modified Username Field Change
2019-03-01 18:46 agent_kith New Issue
2019-03-01 18:46 agent_kith Status new => assigned
2019-03-01 18:46 agent_kith Assigned To => agent_kith
2019-03-01 20:01 agent_kith Target Version 1.1.3 => 1.1.4
2019-03-10 14:20 agent_kith Summary Fails to trap ~ in audio device errors properly => Fails to trap the tilda character in audio device name properly
2019-03-10 14:20 agent_kith Description Updated View Revisions
2019-04-06 19:30 agent_kith Status assigned => closed
2019-04-06 19:30 agent_kith Resolution open => fixed
2019-04-06 19:30 agent_kith Fixed in Version => 1.1.4
2019-04-06 19:30 agent_kith Note Added: 0000191